@charset "utf-8";

/* .subhead{
    background: url(../img/plan/subhead.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right 15% center;
} */

.mb_30 {
    margin-bottom: 30px !important;
}
.mb_60 {
    margin-bottom: 60px !important;
}

.plan_bg01{
    background: #fff;
}

.slide_btn_madori{
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    max-width: 400px;
    margin-top: 20px;
    text-align: center;
    position: relative;
    margin: 0px auto 0;
    transition: 0.6s;
}
.slide_btn_madori:hover{
    opacity: 0.6;
}
.slide_btn_madori::before{
    content: "";
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    border: 1px solid #002149;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.btn_scene_box{
    display: flex;
    justify-content: center;
    max-width: 600px;
    margin: 0 auto 10px;
}

.btn_scene_box > li{
    border-left: 1px solid;
    width: calc(100% / 3);
    padding: 0 20px 20px;
    cursor: pointer;
}
.btn_scene_box > li:last-of-type{
    border-right: 1px solid;
}

.kanta_img01_box{
    display: flex;
    max-width: 650px;
    margin: 0 auto;

}

.kanta_img01_box .sec_lead{
    text-align: left;
}

.kanta_merit_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.kanta_img01_txt{
    width: calc(100% - 130px);
}
.kanta_img01_img{
    width: 130px;
    display: flex;
    align-items: flex-end;
    white-space: nowrap;
}

.kanta_merit_img{
    width: 48%;
}
.kanta_merit_txt{
    width: 48%;
}

.kanta_ttl {
    background: linear-gradient(90deg, #1e68a2 0%, #4f92a5 46%, #8f919e 63%, #a38394 100%);
    padding: 0.5em;
    font-size: 26px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}

.merit_txt_en{
    max-width: 80px;
    margin: 0 auto 15px;
}

.kanta_merit_txt .sec_ttl{
    position: relative;
}
.kanta_merit_txt .sec_ttl::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    height: 1.5px;
    transform: translateY(-50%);
    background-image: radial-gradient(circle, black 2px, transparent 2px);
    background-size: 8px 4px;
    background-repeat: repeat-x;
    background-color: transparent;
    width: 100%;
}

.wid_650{
    max-width: 650px;
    margin: 0 auto;
}


@media screen and (max-width: 1000px) {


.kanta_img01_box {
    max-width: 500px;
    margin: 0 auto;
}

.kanta_ttl{
    font-size: 22px;
}

.kanta_img01_img{
    flex-direction: column;
    align-items: flex-start;
    margin: 0 auto 15px;
}
.kanta_img01_img .com_cap{
    order: 2;
}

.kanta_img01_box{
    flex-wrap: wrap;
}
.kanta_img01_txt{
    width: 100%;
    order: 2;
}

.kanta_img01_box .sec_lead{
    text-align: center;
}
}


@media screen and (max-width: 750px) {
}

@media screen and (max-width: 650px) {
.mb_30 {
    margin-bottom: 20px !important;
}
.mb_60 {
    margin-bottom: 40px !important;
}

.laundry_first{
    padding-top: 40px;
}

.kanta_ttl{
    font-size: 20px;
}

.laundry_img01,.kanta_merit_flex,.wid_650 {
    max-width: 500px;
    margin: 0 auto;
}

.kanta_merit_img{
    width: 100%;
}
.kanta_merit_txt {
    width: 100%;
    margin-top: 20px;
}


}

.slide01 .slick-prev,.slide01 .slick-next{
    width: 40px;
    height: 40px;
    top: calc(50% - 40px);

}


.slide01 .slick-prev::before{
    content: "";
    background: url("../img/common/slide_arrow_left.svg") no-repeat;
    background-size: contain;
        opacity: 1;
    width: 100%;
    height: 100%;
    display: block;
}
.slide01 .slick-next::before{
    content: "";
    background: url("../img/common/slide_arrow_right.svg") no-repeat;
    background-size: contain;
        opacity: 1;
    width: 100%;
    height: 100%;
    display: block;
}

.slide01 .slick-dots {
    position: absolute;
    top: -30px;
    bottom: initial;
    left: 50%;
    transform: translateX(-50%);
    /* bottom: 28%; */
    display: block;
    width: 100%;
    max-width: 600px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slide01 .slick-dots li{
    width: calc((100% / 3) - 40.5px);
    height: 5px;
    margin: 0 20px;
    background: linear-gradient(90deg, #1e68a2 0%, #4f92a5 46%, #8f919e 63%, #a38394 100%);
    cursor: pointer;
    opacity: 0;
}
.slide01 .slick-dots li.slick-active{
    opacity: 1;
    color: #318cc9;
}

.slide01 .slick-dots li button {
    display: none;
}

.slide01 .slide01 .slick-dots li {
    margin: 0 5px;
}

.slide01 .slick-next {
    right: -15px;
}
.slide01 .slick-prev {
    left: -15px;
}

#yutoria{

}

@media screen and (max-width: 650px) {
    .slide01 .slick-dots {
        /* top: -15px; */
        top: -26px;
    }

    .slide01 .slick-prev, .slide01 .slick-next {
        width: 30px;
        height: 30px;
        top: calc(50% - 30px);
    }

    .btn_scene_box > li {
        padding: 0 10px 10px;
    }

    .slide_btn_madori{
        height: 45px;
        max-width: 250px;
        font-size: 14px;
        margin: 10px auto 0;
    }

}

.kantakun{
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.kantakun img{
    width: 100%;
    height: auto;
    display: block;
}

/* 画像内 右下 */
.kantakun::after{
    content: "ランドリースペース";
    position: absolute;
    right: 10px;
    bottom: 10px;
    color: #fff;
    font-size: 10px;
    letter-spacing: 0.05em;
}

/* 画像外 右下 */
.kantakun::before{
    content: "2026年3月撮影";
    position: absolute;
    right: 0;
    bottom: -18px;
    color: #000;
    font-size: 10px;
}

